﻿html
{
    height: 100%;
}

@font-face
{
    font-family: 'Segoe UI' , 'Segoe UI Web Regular' , 'Helvetica Neue' , 'BBAlpha Sans' , 'S60 Sans' , Arial, sans-serif;
    src: url('segoeui.ttf');
}

body
{
    font-size: 0.9em;
    font-family: 'Segoe UI' , 'Segoe UI Web Regular' , 'Helvetica Neue' , 'BBAlpha Sans' , 'S60 Sans' , Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #000000;
    overflow: hidden;
}

.page
{
    margin: 0;
    padding: 0;
}

#header
{
    margin: 0;
    padding: 0;
    height: 40px;
    background-color: #000000;
}

#main
{
    margin: 0;
    padding: 0;
    background-color: #fff;
    position: relative;
    overflow: auto;
    overflow-x: hidden; 
}


#title
{
    float: left;
}


h1
{
    font-size: 1.5em;
}
h2
{
    font-size: 1.3em;
}
form
{
    margin: 10px;
}

a
{
    text-decoration: none;
    cursor: pointer;
}
a:hover
{
    text-decoration: underline;
}
.button, button, input[type="submit"]
{
    text-decoration: none;
    display: inline-block;
    margin: 0;
    padding: 2px 6px;
    border-width: 1px;
    border-style: solid;
    font-family: inherit;
    font-size: 100%;
    line-height: 1.8;
    text-align: center;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #25A0DA;
    color: #fff;
}
.button:hover, button:hover, input[type="submit"]:hover
{
    background: #FFE79C;
    color: #000;
}

.baseButton {
    min-width: 80px;
}

.button:active, button:active, input[type="submit"]:active
{
    background: #FFAC75;
}

button:disabled, input[type="submit"]:disabled {
    background: #AAA;
    color: #ddd;
	cursor: auto;
}

.linkButton
{
    border: 0;
    display: inline;
    text-decoration: none;
    color: #25A0DA;
    min-width: 1px;
    background-color: #FFFFFF;
}
.t-button
{
    font-size: 12px !important;
}
input[type="text"]
{
    height: 25px;
    font-size: 15px;
    vertical-align: middle;
    margin: 2px 3px 3px 3px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #BBBBBB;
    padding: 2px 2px 2px 6px;
}
input[type="password"]
{
    height: 25px;
    font-size: 15px;
    vertical-align: middle;
    margin: 2px 3px 3px 3px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #BBBBBB;
    padding: 2px 2px 2px 6px;
}
input[readonly="readonly"]
{
    background-color:#EBEBE4;
}
.t-input[type="text"]
{
    padding: 2px 2px 2px 6px !important;
}
input[type="text"]
{
    height: 25px;
    font-size: 15px;
    vertical-align: middle;
    margin: 2px 3px 3px 3px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #BBBBBB;
    padding: 2px 2px 2px 6px;
}
.t-dropdown, .t-datepicker
{
    margin: 2px 3px 3px 3px !important;
}
/*
.t-select
{
    margin: 2px -1px 3px 3px !important;
}*/
.editor-label
{
    margin: 10px 3px 2px 3px;
    font: 1em/18px "Segoe UI" ,Tahoma,arial,sans-serif;
}
.t-popup .t-item
{
    padding: 5px 3px 5px 3px;
    cursor: default;
}
.t-input
{
    padding: 20px 3px 10px 3px;
}
.t-formatted-value
{
    padding: 7px 4px 2px 6px; /*numeric input*/
}
fieldset
{
    border: 1px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    background-color: #F2F2F2;
}
legend
{
    font-size: 1.1em;
}
hr
{
    display: none;
    border: 0;
}

ul#menu
{
    padding: 0 0 0px 0;
    position: relative;
    margin: 0;
    text-align: right;
    height: 40px;
}

ul#menu li
{
    display: inline-block;
    list-style: none;
    height: 40px;
}

ul#menu li a
{
    border-style: solid none none none;
    border-width: 5px;
    border-color: #000000;
    font-size: 0.9em;
    text-decoration: none;
    color: #fff;
    display: inline-block;
    position: relative;
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 10px;
    height: 30px;
}
/*background-color: #A5BFDD;*/
ul#menu li a:hover
{
    border-style: solid none none none;
    border-width: 5px;
    border-color: #FF6600;
    text-decoration: none;
}
/*
ul#menu li a:active
{
    background-color: #FF6600;
    text-decoration: none;
}
*/
.selectedMenuItem
{
    border-style: solid none none none !important;
    border-color: #8D8D8D !important;
    background-color: #8D8D8D;
    color: White;
}


.field-validation-error
{
    color: Red;
    display: block;
    font-size: 11px;
}

.validation-summary-errors
{
    color: Red;
    font-size: 12px;
}
.watermark
{
    font-style: italic;
    color: #999;
}

.hit
{
    background-color: #93DCFF;
}

div.t-tabstrip .t-content
{
    padding: 0 !important;
}



.t-tabstrip .t-content, .t-panelbar .t-tabstrip .t-content
{
    margin: 0;
}

.t-dropdown .t-input, .t-selectbox .t-input
{
    padding: 7px !important;
}


.t-combobox .t-input
{
    height: 26px;
}

.t-popup .t-item
{
    padding: 7px 3px 3px 7px;
}
.t-picker-wrap .t-select, .t-dropdown-wrap .t-select
{
    height: 26px;
}

.t-dropdown-wrap .t-icon
{
    vertical-align: top;
    margin-top: 6px;
}

.detailframe
{
    width: 100%;
    min-height: 1000px;
    height: 100%;
}

.t-grid tbody .t-button
{
    min-width: 36px !important;
}

#tooltip
{
    border-radius: 5px 5px 5px 5px;
    position: absolute;
    z-index: 3000;
    border: 1px solid #111;
    background-color: #eee;
    padding: 8px;
    opacity: 0.9;
    color: #000000;
}
#tooltip h3, #tooltip div
{
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    color: #000000;
}

.list-box
{
    height: 30px;
    margin: 0 3px 3px 3px;
}
#fleetoverview
{
    font-size: 18px;
    font-weight: bold;
    color: White;
}
#fleetoverview:hover
{
    text-decoration: none;
}
.test
{
    border-style: solid;
    border-width: 0px 1px 1px 1px;
    border-color: #666666;
    background-color: #D3E8F9;
}
.star
{
  width: 20px;   
}

.customMarker {
    background: #424242;
    position: absolute;
    cursor: pointer;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 0px;
}

.customMarker.moving {
    background: #eda60c;
    width: 46px;
    height: 46px;
}

.customMarker.moving img {
    margin: 4px;
}

.customMarker img {
    margin: 1px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
}